<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>Jojo Gaming Studios</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Bunkersilo XL/XXL</en>
	</title>
	
        <description>
<en>
<![CDATA[Bunkersilo XL/XXL.

Bunkersilo XL
Approximate capacity:  2,800,000 liters
Price: €350,000
Daily maintenance: 15€/day

Bunker silo XXL
Approximate capacity: 22,400,000 liters
Price: €750,000
Daily maintenance: 25€/day]]>

</en>
<de>
<![CDATA[Bunkersilo XL/XXL.

Bunkersilo XL
Ungefähre Kapazität: 2.800.000 liter
Preis: 350.000€
Täglicher Unterhalt: 15€/Tag

Bunkersilo XXL
Ungefähre Kapazität: 22.400.000 liter
Preis: 750.000€
Täglicher Unterhalt: 25€/Tag]]>
</de>
    </description>
	
    <iconFilename>icon_Siloplate.dds</iconFilename>
	<multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="Siloplate.xml"/>
	    <storeItem xmlFilename="Siloplate_New.xml"/>
	</storeItems>
    
</modDesc>

